@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



/* 사전 설정 */
:root {
    --pre: 'Pretendard', 'Noto Sans KR', sans-serif;
    --gm: 'GmarketSansMedium', 'Noto Sans KR', sans-serif;
    --font2: 'InkLipquid', 'Noto Sans KR', sans-serif;
    --eng: "Montserrat", sans-serif;
    --cont: clamp(.9rem, 1vw, 1.1rem);
    --title: clamp(1.4rem, 2.5vw, 2.7rem);
    --s_title: clamp(1.2rem, 2vw, 2.5rem);
    --s_cont: clamp(.9rem, 1.1vw, 1.1rem);

    --max-width: 1600px;
    --black: #2E2E2E;
    --gray:#797e89;
    --blue: #3f4a63;
}


  .gnb_p > .inner{display:none;}
  .lnb_p .dep1 > li > a{font-size:clamp(1rem, 1.2vw, 1.2rem);}
   .lnb_p .dep2 > li > a {font-size:16px;}
  .lnb_p * {font-family:var(--pre);}

.contents * {word-break:keep-all !important;}

.sub_loca_wrap {max-width:1480px;}
.sub_loca_wrap * {font-family:var(--pre);}
#container #shgroup  * {font-family:var(--pre);}
#container #shgroup .subject {max-width: 1480px;width: 100%; position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);text-align: left;color: #fff; font-size:clamp(1.4rem, 2vw, 2.3rem);}
#container #shgroup .subject p {font-size: var(--cont);margin: 0;font-weight: 500;opacity: .6;margin-top: 1rem;}

@media (max-width:767px){
  #container #shgroup .subject {font-size:16px; line-height:1.4; text-align:center; margin-top:-15px;}
    #container #shgroup .subject b {display:block; font-size:24px;}
.sub_loca_wrap .sub_top_title{font-size:18px;}
}
#header .logo #toggle_right span:before,
#header .logo #toggle_right span:after,
#header .logo #toggle_right:after,
#header .logo #toggle_right:before {height:2px;}

#viewport .viewport_side h1 {font-family:var(--gm);}
.side_menu .dep2 > li > a,
.side_menu .dep1 > li > a {font-family:var(--pre);}

@media (min-width:1024px){
  .fixed #header > .inner {max-width:1480px;}
   #header > .inner{padding:0; border-bottom:1px solid rgba(255,255,255,.3); max-width:1500px; transition: all 300ms ease-in-out;}
#header .logo{padding:10px 0 0 0;}
  #header .logo h1 img {height:75px;transition: all 300ms ease-in-out; margin-top:-7px;}
  .lnb_p{max-width:calc(100% - 260px);}
  .lnb_p .dep1{width:900px; float:right;}
 
  #sub_view #container {padding-top:50px;}
  .row > .white-space {max-width:1480px !important; width:100%;}
} 



@media (max-width:767px){
  #header .logo h1 img {max-width:155px;}
  .side_mem {display:none;}
}


#footer * {
    font-family: 'pretendard';
    word-break: keep-all;
}

#footer{
   border-top:0;
   background:#292929;
}

#footer .finfo {
    border-top: 1px solid #ffffff33;
    display: flex;
    justify-content: space-between;
    padding-top: clamp(1.1rem, 2.2vw, 2.2rem);
    margin-top: clamp(1.1rem, 2.2vw, 2.2rem);
}

#footer .finfo a,
#footer .finfo p,
#footer .finfo .copyright,
#footer .fnb ul li a {
    font-size: clamp(.9rem, .98vw, .98rem);
    line-height: 1.5em;
    color: #bfbfbf;
}




#footer .f_cs_area {
    display: flex;
    justify-content: space-between;
    margin-bottom: clamp(1rem, 1.8vw, 1.8rem);
}

#footer .f_cs_area>* {
    flex-shrink: 0
}

#footer .f_cs_area .logo {
    width: clamp(5rem, 12vw, 12rem);
    opacity: .7;
}

#footer .f_cs_area .f-txt * {
    color: #fff;
}

#footer .f_cs_area .f-txt .txt1 {
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
    font-weight: 800;
    margin-bottom: clamp(.6rem, 1vw, 1rem);
    line-height:1.5;
}

#footer .f_cs_area .f-txt .cont{
    display:flex;
}

#footer .f_cs_area .f-txt .cont span {
    margin-right:.5rem;
    font-family: 'Material Symbols Outlined' !important;
}

#footer .f_cs_area .f-txt .txt_mt {
    margin-top: clamp(1.5rem, 2vw, 2rem);
}

#footer .f_cs_area .fg-1 {
    flex-grow: 1;
}

#footer .f_cs_area .dirc {
    padding-left: clamp(3rem, 5vw, 5rem);
}

#footer .f_cs_area .dirc .addr {
    font-size: clamp(0.9rem, 1.15vw, 1.15rem);
}

#footer .f_cs_area .dirc .addr i {
    font-family: "Font Awesome 6 Free";
    font-size: clamp(.9rem, 1vw, 1rem);
    opacity: .6;
}

#footer .f_cs_area .dirc .sns {
    display: flex;
    margin-top: clamp(1rem, 2vw, 2rem);
    display: none;
}

#footer .f_cs_area .dirc .sns a {
    display: block;
    padding-right: clamp(.6rem, .8vw, .8rem);
}

#footer .f_cs_area .dirc .sns a img {
    display: block;
    width: clamp(1.1rem, 1.3vw, 1.3rem);
    object-fit: cover;
    opacity: .7
}



#footer .f_cs_area .cs .num {
    font-weight: 700;
    font-size: clamp(1.4rem, 2.5vw, 2.5rem);
    margin-bottom: clamp(.4rem, 1.1vw, 1.1rem);
    line-height: 1em;
    font-family:var(--eng) !important;
}

#footer .f_cs_area .cs .txt2 {
    font-size: clamp(.8rem, 1vw, 1rem);
    line-height: 1.5em;
    opacity: .7;
}

#footer .f_cs_area .cs .txt2 span {
    padding-right: clamp(1rem, 1.2vw, 1.2rem);
}

#footer .fnb li a:before {top:-15px;}


#footer .mo-quick {
    display: none;
}

#footer #btn_site_top {
    background: var(--prm-clr)
}

@media (min-width:1024px) {
    #footer .fnb ul {
        text-align: right;
    }

    #footer .f_inner {
        padding: 5rem 0;
    }
}

@media (max-width:1400px) {
    #footer .f_inner {
        padding: 0 15px
    }
}

@media (max-width:1023px) {
   #footer .f_inner {
     padding:3rem 15px;
   }
 
    #footer .mo-quick {
        display: block;
        position: fixed;
        z-index: 9999;
        bottom: 60px;
        right: 10px;
    }



    #footer .mo-quick i {
        font-family: "Font Awesome 6 Free";
        width: 45px;
        aspect-ratio: 1/1;
        border-radius: 50%;
        background: #793a10;
        color: #111;
        display: flex;
        justify-content: center;
        align-items: center;
        box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
    }


    #footer .f_cs_area {
        flex-direction: column;
        align-items: center;
    }

    #footer .f_cs_area .logo img {
        width: clamp(9rem, 102vw, 11rem);
    }

    #footer .f_cs_area>* {
        text-align: center;
    }

    #footer .f_cs_area .cs {
        margin: clamp(1.3rem, 2vw, 4rem) 0;
    }

    #footer .f_cs_area .dirc {
        padding: 0;
    }

    #footer .f_cs_area .dirc .sns {
        justify-content: center;
    }

    #footer .finfo {
        flex-direction: column-reverse;
    }

    #footer .f_cs_area .dirc .sns a {
        padding: 0 clamp(.8rem, .8vw, 1rem);
    }
}

@media (max-width:767px){

  #footer .finfo {text-align:center;}
  #footer .f_cs_area .f-txt .cont {justify-content: center;}
}




/*mo call*/
.mo_call_quick {position:fixed; z-index:9999; bottom:75px; right:2rem;}
.mo_call_quick a {position: relative; width:50px; height:50px; }
.mo_call_quick a span {display: flex;align-items: center; justify-content: center; position: absolute; left: 50%; top: 50%; width:50px; height:50px; transform: translate(-50%, -50%); content:''; font-size:16px;color:#fff; background:#3c4a6b; padding: 18px; border-radius:50%;  box-shadow:3px 3px 10px rgba(0,0,0,0.1); box-sizing: border-box; font-size:20px; }
